@font-face {
    src: url(../web-fonts-with-css/Fonts/Montserrat-Regular.ttf);
    font-family: "test";
}
@font-face {
    src: url(../web-fonts-with-css/Fonts/Montserrat-Bold.ttf);
    font-family: "try";
}
@font-face {
    src: url(../web-fonts-with-css/Fonts/Montserrat-Thin.ttf);
    font-family: "thin";
}
@font-face {
    src: url(../web-fonts-with-css/Fonts/Montserrat-SemiBold.ttf);
    font-family: "semi";
}
@font-face {
    src: url(../web-fonts-with-css/Fonts/Montserrat-Medium.ttf);
    font-family: "medium";
}
@font-face {
    src: url(../web-fonts-with-css/Fonts/Gotham-Medium.otf);
    font-family: "gotham";
}

body {

    font-family: "medium";

}

@media screen and (min-width:768px){
    .navbar-brand-centered {
        position: absolute;
        left: 2%;
        display: block;
        width: 20%;
        text-align: center;
        top: -8px;

    }
    .navbar>.container .navbar-brand-centered,
    .navbar>.container-fluid .navbar-brand-centered {

    }
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .second>.active>a:hover{
    background-color: #ffffff;
    border: solid 2px #093c7f;
    border-radius: 20px;
    padding-top: 4px;
    padding-bottom: 5px;
    color: #52354e;
    margin-top: 0px;
}

.navbar-brand{
    margin-top: -27px;
    float: left;
    height: auto;
    padding: 15px 15px;
    font-size: 18px;
    line-height: 20px;
}

@media(min-width: 768px){
    .navbar-brand{
        margin-top: 5px;
    }
}

.navbar-brand>img{
    width: 100%;
}

.navbar-default .second>li>a{

    font-size: 14px;
    font-weight: bold;
    padding-top: 6px;


}
.navbar{
    margin-bottom: 0px;
    border: none;
}

@media (min-width: 768px) {
    .navbar {
        border-radius: 0px;
    }
}

.color{
    background-color: #e9d758;
}
.navbar-default .first>li>a{
    color: white;
    transition: color 1s;
}

.col{
    background-color: #e9d758;
}

.navbar-default .navbar-nav>li>a {
    color: #ffffff;
    transition: all 0.3s;
    font-family: unset;
}
.navbar-default .navbar-nav>li>a:hover{
    color: #f36f40;
}

@media (min-width: 768px) {
    .navbar-nav {
        float: right;
        margin: 0;
    }
}
.navbar-nav{
    text-align: right;
}
.last_of_nav{
    border: solid 2px #ec6434;
    border-radius: 16px;
    padding: 5px 25px !important;
}
/*============== start slider =========================================================================*/

.background{
    background-color: #e9d758;
    position: relative;
    padding-bottom: 150px;
}

/*========================= start page of login ==================================================*/

.welcome{
   
    padding-bottom:  35px;
}
.welcome h1{
    font-family: "try";
    color: white;
    font-size: 52px;

}
.welcome h4{
    font-family: "try";
    color: white;
    font-size: 25px;

}
.welcome a{
    color: white;
    text-decoration: underline;
    margin-left: 5px;
    font-size: 18px;
}
.welcome span{
    color: white;
    font-size: 18px;
}
.iconone{
    margin: 10px 0px;
}
.iconone img{
    width: 18%;
    margin-left: 40%;
}
/*============================== start div orange ==============================*/

.orange{
    background-color: #eb7638;

}
.form_log{
    background-color: #fff5b9;
    width: 100%;
    margin-left: 0%;
    text-align: center;
    padding: 12px 0px;
    border-radius: 7px;
    margin-top: -115px;
}
@media(min-width: 768px){
    .form_log{

        width: 32%;
        margin-left: 33%;
    }
}
.form_log h4{
    color: #f0985a;
    font-family: "test";
    margin: 20px;
}
.form_log .spe_input{
    width: 65%;
    margin-left: 17%;
    margin-bottom: 12px;
    border: none;
    height: 40px;
}

.form_log input::placeholder { color: #eb7638;}
.form_log button{
    width: 28%;
    color: white;
    background-color: #d33e43;
    border: none;
    transition: all 0.3s;
    margin: 15px 0px;
}

.form_log button:hover{
    background-color: #eb7638;
    color: white;
    border: none;
}
.textform{
    text-align: center;
    margin: 50px 0px;
    margin-left: -3%;
}
.textform a{
    color: white;
    text-decoration: underline;
    margin-left: 5px;
    font-size: 14px;
}
.textform span{
    color: white;
    font-size: 14px;
}


/*=========================== start footer ===========================================*/
footer{
    background-color: white;
    padding: 20px 0px;
}

.footerlogo img{
    width: 100%;
    margin-bottom: 20px;
}
.learn{
    text-align: center;
}
.learn2{
    text-align: left;
}

.centerfooter{
    margin-left: 0%;
}
@media(min-width: 768px){
    .centerfooter{
        margin-left: -16%;
    }
    .learn{
        text-align: right;
    }
    .learn2{
    text-align: left;
}
    .footerlogo img{
        width: 60%;
    }
}

.learn h4{
    position: relative;
    font-size: 22px;
}
.learn h4:after {
    display: block;
    content: '';
    width: 50px;
    height: 2px;
    background: #6ec390;
    position: absolute;
    bottom: -4px;
    left: 44%;
}
.learn2 h4{
    position: relative;
    font-size: 22px;
}
/*.learn2 h4:after {
    display: block;
    content: '';
    width: 50px;
    height: 2px;
    background: #6ec390;
    position: absolute;
    bottom: -4px;
    /*left: 44%;*/
}*/
.last h4:after{
    display: block;
    content: '';
    width: 76px;
    height: 2px;
    background: #6ec390;
    position: absolute;
    bottom: -4px;
    left: 40%;
}

@media(min-width: 768px){
    .last h4:after{

        left: 18%;
    }

}
.learn ul li a{
    color: black;
    text-decoration: none;
    transition: all 0.3s;
}
.learn ul li a:hover{
    color: #d33e43;
}
.learn2 ul li a{
    color: black;
    text-decoration: none;
    transition: all 0.3s;
}
.learn2 ul li a:hover{
    color: #d33e43;
}
.social{
    margin-right: 0%;
}
@media(min-width: 768px){
    .social{
        margin-right: -14%;
    }
}
.social li{
    margin-bottom: 10px;
}
.social i{
    color: #593d8f;
    font-size: 24px;
}



/*============================== log in page =============================*/

.form_log1{
    background-color: #ffffff;
    width: 100%;
    margin-left: 0%;
    text-align: center;
    padding: 12px 0px;
    border-radius: 7px;
    margin-top: -115px;
    position: relative;
}
@media(min-width: 768px){
    .form_log1{

        width: 32%;
        margin-left: 33%;
    }
}
.form_log1 h4{
    color: #000000;
    font-family: "test";
    margin: 20px 0px 45px;
}
.form_log1 .spe_input{
    width: 65%;
    margin-left: 17%;
    margin-bottom: 12px;
    border: solid 3px #bababa;
    height: 40px;
    background-color: #fff8d0;
}

.form_log1 input::placeholder { color: #eb7638;}
.form_log1 button{
    width: 28%;
    border-radius: 16px;
    color: white;
    background-color: #d33e43;
    border: none;
    transition: all 0.3s;
    margin: 15px 0px;
}

.form_log1 button:hover{
    background-color: #eb7638;
    color: white;
    border: none;
}

.textform1{
    text-align: center;
    margin: 60px 0px;
    margin-left: -3%;
}
.textform1 a{
    color: black;
    text-decoration: underline;
    margin-left: 5px;
    font-size: 20px;
}
.textform1 span{
    color: black;
    font-size: 20px;
}

.inputlog{
    margin-bottom: 35px;
}
.inputlog label{
    margin-left: -42%;
    font-size: 12px;
}
.inputlog .label2{
    margin-left: -49%;
}

.forget{
    margin-left: -46%;
}
.forget a{
    color: black;

}

.form_log1 .rocket{
    width: 50%;
    display: none;
    position: absolute;
    right: -180px;
    top: -83px;
}
@media(min-width: 768px){
    .form_log1 .rocket{
        display: block;
    }
}


/*================================ pricing table page ==============================================*/

/*============================================================
BACKGROUND COLORS
============================================================*/
.db-bk-color-one {
    background-color: #ffffff;
    margin-right: -0px;
    margin-left: 0px;
}
@media(min-width: 768px){
    .db-bk-color-one {
        background-color: #ffffff;
        margin-right: -30px;
        margin-left: 50px;
    }
}

.db-bk-color-two {
    background-color: #ffffff;
}

.db-bk-color-three {
    background-color: #ffffff;
    margin-left: 0px;
    margin-right: 0px;
}
@media(min-width: 768px){
    .db-bk-color-three {
        background-color: #ffffff;
        margin-left: -30px;
        margin-right: 50px;
    }
}

.db-bk-color-six {
    background-color: #ffffff;
}
/*============================================================
PRICING STYLES
==========================================================*/
.db-padding-btm {
    padding-bottom: 10px;
    margin-top: 50px;
}
.db-button-color-square {
    color: #5c5c5c;
    background-color: white;
    border: none;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
}

.db-button-color-square:hover {
    color: #5c5c5c;
    background-color: white;
    border: none;
}


.db-pricing-eleven {
    background-color: white;
    margin-bottom: 30px;
    margin-top: 50px;
    text-align: center;
    box-shadow: 0 0 5px rgba(0, 0, 0, .5);
    color: #5c5c5c;
    line-height: 30px;
    padding-bottom: 40px;
}

.db-pricing-eleven ul {
    list-style: none;
    margin: 0;
    text-align: center;
    padding-left: 0px;
    /*margin-left: 14%;*/
    padding: 0px 15px 0px 15px;

}

.db-pricing-eleven ul li {
    padding-top: 5px;
    padding-bottom: 5px;
    cursor: pointer;
    display: inline-flex;
}

.db-pricing-eleven ul li i {
    margin-right: 5px;
}


.db-pricing-eleven .price {
    background-color: white;
    padding: 60px 20px 20px 20px;
    font-size: 40px;
    line-height: 0.9;
    font-weight: 900;
    color: #5c5c5c;
}

.db-pricing-eleven .price small {
    color: #5c5c5c;
    display: block;
    font-size: 12px;
    margin-top: 22px;
}

.db-pricing-eleven .type {
    background-color: #ffffff;
    padding: 50px 20px;
    font-weight: 900;
    text-transform: uppercase;
    font-size: 30px;
}

.db-pricing-eleven .pricing-footer {
    padding: 20px;
}

.db-attached > .col-lg-4,
.db-attached > .col-lg-3,
.db-attached > .col-md-4,
.db-attached > .col-md-3,
.db-attached > .col-sm-4,
.db-attached > .col-sm-3 {
    padding-left: 0;
    padding-right: 0;
}

.db-pricing-eleven.popular {
    margin-top: 10px;
}

.db-pricing-eleven.popular .price {
    padding-top: 80px;
}

/*================================*/

.price_anchor{
    background-color: white;
    border-radius: 16px;
    border: solid 3px #eb7638;
    padding: 7px 24px;
    transition: all 0.5s;
}
.price_anchor:hover{
    background-color: #eb7638;
    border: solid 3px #eb7638;
    color: white;
}

.price_anchor2{
    background-color: #eb7638;
    border-radius: 16px;
    border: solid 3px #eb7638;
    padding: 7px 24px;
    transition: all 0.5s;
    color: white;
}
.price_anchor2:hover{
    background-color: #ffffff;
    border: solid 3px #eb7638;
    color: black;
}

.righticon img{
    width: 10%;
    height: 10%;
}
.righticon span{
    padding-left: 20px;
}
.price .more{
    margin-top: 18px;
}

.textform2{
    text-align: center;
    margin: 60px 0px;
    margin-left: -3%;
}
.textform2 a{
    color: white;
    text-decoration: underline;
    margin-left: 5px;
    font-size: 20px;
}
.textform2 span{
    color: white;
    font-size: 20px;
}

/*=====================================front page =======================================*/



.swiper-container {
    width: 100%;
    height: 100%;
    padding: 50px 0px;
}
.swiper-slide {
    height: 400px; width:auto!important; margin-right: 40px;
    margin-right: 90px !important;
    margin-left: -36px;
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;

}

.cat_front{
    text-align: center;
}
.cat_front a{
    border-radius: 16px;
    border: solid 3px white;
    background-color: #eb7638;
    transition: all 0.5s;
    padding: 7px 18px;
}
.cat_front a:hover{
    border-radius: 16px;
    border: solid 3px white;
    background-color: #ffffff;
    color: #eb7638;
}
.cat_front a:focus{
    border-radius: 16px;
    border: solid 3px white;
    background-color: #ffffff;
    color: #eb7638;
}

.standout{
    background-color: #ff9b9b;
    padding: 30px 0px;
}
.standout .welcome{
    text-align: center;
}
.standout .welcome span{
    margin-left: 12%;
    font-size: 25px;
}
.yarn{
    background-color: white;
    padding: 22px;
    border-radius: 7px;
    margin: 50px 0px;
    height:268px;
}
.yrntitle{
    display: inline-flex;
}
.yrntitle h3{
    font-size: 25px;
    margin-top: 3px;
}
.yrntitle img{
    width: 17%;
    height: 59px;
    margin-left: 55px;
}
.yarn p{
    margin-top: 25px;
}




.cat_front1{
    text-align: center;
}
.cat_front1 a{
    border-radius: 16px;
    border: solid 3px white;
    background-color: #593d8f;
    transition: all 0.5s;
    padding: 7px 18px;
}
.cat_front1 a:hover{
    border-radius: 16px;
    border: solid 3px white;
    background-color: #ffffff;
    color: #593d8f;
}
.cat_front1 a:focus{
    border-radius: 16px;
    border: solid 3px white;
    background-color: #ffffff;
    color: #593d8f;
}
/*=============================================*/

.orangee{
    background-color: #eb7638;
    padding: 20px 0px;

}
.orangee .welcome{
    text-align: center;
}

.img_map{
    text-align: -webkit-center;
}
.img_map img{
    width: 70%;
}

.yarn1{
    background-color: white;
    width: 75%;
}
.cat_front2{
    text-align: center;
    margin-right: 28%;
}
.cat_front2 a{
    border-radius: 16px;
    border: solid 3px white;
    background-color: #e9d758;
    transition: all 0.5s;
    padding: 7px 18px;
}
.cat_front2 a:hover{
    border-radius: 16px;
    border: solid 3px white;
    background-color: #ffffff;
    color: #b8aa45;
}
.cat_front2a:focus{
    border-radius: 16px;
    border: solid 3px white;
    background-color: #ffffff;
    color: #e9d758;
}

/*======================================================================*/
.dark{
    padding: 20px 0px;
    background-color:#593d8f ;
}

.dark .opinion{
    background-color: white;
    padding: 20px 0px;
    border-radius: 5px;
}

.welcome3{
    padding-top: 0px;
    text-align: center;
}
.welcome3 h1{
    font-family: "try";
    color: #464646;
    font-size: 52px;

}
.welcome3 a{
    color: #464646;
    text-decoration: underline;
    margin-left: 5px;
    font-size: 18px;
}
.welcome3 span{
    color: #464646;
    font-size: 18px;
}



/* Carousel */

#quote-carousel {
    padding: 0 10px 30px 10px;
    margin-top: 30px;
    /* Control buttons  */
    /* Previous button  */
    /* Next button  */
    /* Changes the position of the indicators */
    /* Changes the color of the indicators */
}
#quote-carousel .carousel-control {
    background: none;
    color: #CACACA;
    font-size: 2.3em;
    text-shadow: none;
    margin-top: 30px;
}
#quote-carousel .carousel-control.left {
    left: -60px;
}
#quote-carousel .carousel-control.right {
    right: -60px;
}
#quote-carousel .carousel-indicators {
    right: 50%;
    top: auto;
    bottom: 0px;
    margin-right: -19px;
}
#quote-carousel .carousel-indicators li {
    width: 86px;
    height: 86px;
    margin: 5px;
    cursor: pointer;
    border: 4px solid #CCC;
    border-radius: 50px;
    opacity: 0.4;
    overflow: hidden;
    transition: all 0.4s;
}
#quote-carousel .carousel-indicators .active {
    background: #333333;
    width: 128px;
    height: 128px;
    border-radius: 100px;
    opacity: 1;
    overflow: hidden;
}
.carousel-inner {
    min-height: 300px;
}
.item blockquote {
    border-left: none;
    margin: 0;
}
.item p{
    text-align: left;
}
blockquote .small, blockquote footer, blockquote small{
    text-align: right;
}

#indctwo{
    bottom: -26px!important;
    right: 50%!important;
    top: auto!important;
    margin-right: -19px!important;
    position: absolute!important;
    left: 50%!important;
    z-index: 15!important;
    width: 60%!important;

    padding-left: 0;
    margin-left: -30%;
    text-align: center;
    list-style: none;
}
#indctwo li{
    width: 10px!important;
    background-color: #5c5c5c!important;
    height: 10px!important;
    margin: 5px!important;
    cursor: pointer!important;
    border-radius: 50px!important;
    border:none !important;
    opacity: 0.4!important;
    overflow: hidden!important;
    transition: all 0.4s!important;
    display: inline-flex!important;
}

/*#indctwo .active{*/
/*background: #333333 !important;*/
/*border-radius: 100px!important;*/
/*opacity: 1!important;*/
/*overflow: hidden!important;*/
/*}*/



.scrollTo_top {
    display: none;
    position: fixed;
    right: 54px;
    bottom: 10px;
    height: 54px;
    z-index: 998;
    padding: 4px 14px;
    width: 55px;
    margin: 0 0 0 0;
    text-align: center;
    background-color: #d33e43;
    color: white;
    border-radius: 41px;
    cursor: pointer;
}
.scrollTo_top a {
    color: white;
    cursor: pointer;
    text-decoration: none;
}

